# Copyright (C) 2024 misbahwp
# This file is distributed under the GNU General Public License v3 or later.
msgid ""
msgstr ""
"Project-Id-Version: Fitness Coaching 4.9\n"
"Report-Msgid-Bugs-To: https://wordpress.org/support/theme/fitness-coaching\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"POT-Creation-Date: 2024-09-27T10:31:08+00:00\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"X-Generator: WP-CLI 2.11.0\n"
"X-Domain: fitness-coaching\n"

#. Theme Name of the theme
#: style.css
msgid "Fitness Coaching"
msgstr ""

#. Theme URI of the theme
#: style.css
msgid "https://www.misbahwp.com/products/free-fitness-coaching-wordpress-theme"
msgstr ""

#. Description of the theme
#: style.css
msgid "Fitness Coaching is a fantastic WordPress theme that allows you to create a beautiful website with a variety of customization possibilities. It is user-friendly and versatile, with applications ranging from workout, fitness, yoga, physiotherapy, massage centers, lifestyle, wellness, health coaching, motivational speaking, meditation, clubs, health and wellness centers, aerobics, Zumba classes, spa, gyms, boxing, sports, personal trainer websites, and more. This theme is mobile-friendly, adjusting to any device's screen size, whether desktop, mobile, or tablet. It is translation-ready, supports RTL layout, and has clean, secure code. Fitness Coaching is speed-optimized, resulting in smooth and glitch-free performance. Its modern, smart, attractive, and retina-ready design provides several customization and customizing choices. Fitness Coaching is SEO-friendly, allowing your website to be indexed rapidly on major search engines such as Google. It offers social media integration, which allows you to link all of your social media pages straight to your website. If you know how to code, you can use shortcodes to extend functionality. The theme also includes a testimonial section, where visitors and clients may leave thoughtful feedback on your services and work. Whether you are interested in coaching, diet plans, dietitian services, holistic health, life coaching, mentoring, nutrition, personal training, therapies, bodybuilding, healthy nutrition, sports clubs, sportswear, or training, this theme is an excellent choice for creating a professional and engaging website. Choose Fitness Coaching today to begin creating your online presence with ease."
msgstr ""

#. Author of the theme
#: style.css
msgid "misbahwp"
msgstr ""

#. Author URI of the theme
#: style.css
msgid "https://www.misbahwp.com/"
msgstr ""

#: 404.php:6
msgid "Not found"
msgstr ""

#: 404.php:7
msgid "Sorry, no posts matched your criteria."
msgstr ""

#: archive.php:9
#: index.php:9
msgid "Archive Post"
msgstr ""

#: archive.php:34
#: archive.php:63
#: archive.php:89
#: archive.php:121
#: archive.php:146
#: archive.php:169
#: archive.php:200
#: index.php:34
#: index.php:63
#: index.php:89
#: index.php:121
#: index.php:146
#: index.php:169
#: index.php:200
#: search.php:35
#: search.php:65
#: search.php:92
#: search.php:125
#: search.php:152
#: search.php:177
#: search.php:209
msgid "Sorry, no post found on this archive."
msgstr ""

#. translators: %s: post title
#: comments.php:16
msgid "One thought on &ldquo;%s&rdquo;"
msgstr ""

#. translators: 1: number of comments, 2: post title
#: comments.php:21
msgctxt "comments title"
msgid "%1$s thought on &ldquo;%2$s&rdquo;"
msgid_plural "%1$s thoughts on &ldquo;%2$s&rdquo;"
msgstr[0] ""
msgstr[1] ""

#: comments.php:37
#: comments.php:51
msgid "Comment navigation"
msgstr ""

#: comments.php:39
#: comments.php:53
msgid "Older Comments"
msgstr ""

#: comments.php:40
#: comments.php:54
msgid "Newer Comments"
msgstr ""

#: comments.php:64
msgid "Comments are closed."
msgstr ""

#: core/includes/class-tgm-plugin-activation.php:327
msgid "Install Required Plugins"
msgstr ""

#: core/includes/class-tgm-plugin-activation.php:328
msgid "Install Plugins"
msgstr ""

#. translators: %s: plugin name.
#: core/includes/class-tgm-plugin-activation.php:330
msgid "Installing Plugin: %s"
msgstr ""

#. translators: %s: plugin name.
#: core/includes/class-tgm-plugin-activation.php:332
msgid "Updating Plugin: %s"
msgstr ""

#: core/includes/class-tgm-plugin-activation.php:333
msgid "Something went wrong with the plugin API."
msgstr ""

#. translators: 1: plugin name(s).
#: core/includes/class-tgm-plugin-activation.php:334
msgid "This theme requires the following plugin: %1$s."
msgid_plural "This theme requires the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: core/includes/class-tgm-plugin-activation.php:340
msgid "This theme recommends the following plugin: %1$s."
msgid_plural "This theme recommends the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: core/includes/class-tgm-plugin-activation.php:346
msgid "The following plugin needs to be updated to its latest version to ensure maximum compatibility with this theme: %1$s."
msgid_plural "The following plugins need to be updated to their latest version to ensure maximum compatibility with this theme: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: core/includes/class-tgm-plugin-activation.php:352
msgid "There is an update available for: %1$s."
msgid_plural "There are updates available for the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: core/includes/class-tgm-plugin-activation.php:358
msgid "The following required plugin is currently inactive: %1$s."
msgid_plural "The following required plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: core/includes/class-tgm-plugin-activation.php:364
msgid "The following recommended plugin is currently inactive: %1$s."
msgid_plural "The following recommended plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#: core/includes/class-tgm-plugin-activation.php:370
msgid "Begin installing plugin"
msgid_plural "Begin installing plugins"
msgstr[0] ""
msgstr[1] ""

#: core/includes/class-tgm-plugin-activation.php:375
msgid "Begin updating plugin"
msgid_plural "Begin updating plugins"
msgstr[0] ""
msgstr[1] ""

#: core/includes/class-tgm-plugin-activation.php:380
msgid "Begin activating plugin"
msgid_plural "Begin activating plugins"
msgstr[0] ""
msgstr[1] ""

#: core/includes/class-tgm-plugin-activation.php:385
msgid "Return to Required Plugins Installer"
msgstr ""

#: core/includes/class-tgm-plugin-activation.php:386
#: core/includes/class-tgm-plugin-activation.php:827
#: core/includes/class-tgm-plugin-activation.php:2533
#: core/includes/class-tgm-plugin-activation.php:3580
msgid "Return to the Dashboard"
msgstr ""

#: core/includes/class-tgm-plugin-activation.php:387
#: core/includes/class-tgm-plugin-activation.php:3159
msgid "Plugin activated successfully."
msgstr ""

#: core/includes/class-tgm-plugin-activation.php:388
#: core/includes/class-tgm-plugin-activation.php:2952
msgid "The following plugin was activated successfully:"
msgid_plural "The following plugins were activated successfully:"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name.
#: core/includes/class-tgm-plugin-activation.php:390
msgid "No action taken. Plugin %1$s was already active."
msgstr ""

#. translators: 1: plugin name.
#: core/includes/class-tgm-plugin-activation.php:392
msgid "Plugin not activated. A higher version of %s is needed for this theme. Please update the plugin."
msgstr ""

#. translators: 1: dashboard link.
#: core/includes/class-tgm-plugin-activation.php:394
msgid "All plugins installed and activated successfully. %1$s"
msgstr ""

#: core/includes/class-tgm-plugin-activation.php:395
msgid "Dismiss this notice"
msgstr ""

#: core/includes/class-tgm-plugin-activation.php:396
msgid "There are one or more required or recommended plugins to install, update or activate."
msgstr ""

#: core/includes/class-tgm-plugin-activation.php:397
msgid "Please contact the administrator of this site for help."
msgstr ""

#: core/includes/class-tgm-plugin-activation.php:522
msgid "This plugin needs to be updated to be compatible with your theme."
msgstr ""

#: core/includes/class-tgm-plugin-activation.php:523
msgid "Update Required"
msgstr ""

#: core/includes/class-tgm-plugin-activation.php:934
msgid "The remote plugin package does not contain a folder with the desired slug and renaming did not work."
msgstr ""

#: core/includes/class-tgm-plugin-activation.php:934
#: core/includes/class-tgm-plugin-activation.php:937
msgid "Please contact the plugin provider and ask them to package their plugin according to the WordPress guidelines."
msgstr ""

#: core/includes/class-tgm-plugin-activation.php:937
msgid "The remote plugin package consists of more than one file, but the files are not packaged in a folder."
msgstr ""

#: core/includes/class-tgm-plugin-activation.php:1121
#: core/includes/class-tgm-plugin-activation.php:2948
msgctxt "plugin A *and* plugin B"
msgid "and"
msgstr ""

#. translators: %s: version number
#: core/includes/class-tgm-plugin-activation.php:1982
msgid "TGMPA v%s"
msgstr ""

#: core/includes/class-tgm-plugin-activation.php:2273
msgid "Required"
msgstr ""

#: core/includes/class-tgm-plugin-activation.php:2276
msgid "Recommended"
msgstr ""

#: core/includes/class-tgm-plugin-activation.php:2292
msgid "WordPress Repository"
msgstr ""

#: core/includes/class-tgm-plugin-activation.php:2295
msgid "External Source"
msgstr ""

#: core/includes/class-tgm-plugin-activation.php:2298
msgid "Pre-Packaged"
msgstr ""

#: core/includes/class-tgm-plugin-activation.php:2315
msgid "Not Installed"
msgstr ""

#: core/includes/class-tgm-plugin-activation.php:2319
msgid "Installed But Not Activated"
msgstr ""

#: core/includes/class-tgm-plugin-activation.php:2321
msgid "Active"
msgstr ""

#: core/includes/class-tgm-plugin-activation.php:2327
msgid "Required Update not Available"
msgstr ""

#: core/includes/class-tgm-plugin-activation.php:2330
msgid "Requires Update"
msgstr ""

#: core/includes/class-tgm-plugin-activation.php:2333
msgid "Update recommended"
msgstr ""

#. translators: 1: install status, 2: update status
#: core/includes/class-tgm-plugin-activation.php:2342
msgctxt "Install/Update Status"
msgid "%1$s, %2$s"
msgstr ""

#. translators: 1: number of plugins.
#: core/includes/class-tgm-plugin-activation.php:2388
msgctxt "plugins"
msgid "All <span class=\"count\">(%s)</span>"
msgid_plural "All <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: number of plugins.
#: core/includes/class-tgm-plugin-activation.php:2392
msgid "To Install <span class=\"count\">(%s)</span>"
msgid_plural "To Install <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: number of plugins.
#: core/includes/class-tgm-plugin-activation.php:2396
msgid "Update Available <span class=\"count\">(%s)</span>"
msgid_plural "Update Available <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: number of plugins.
#: core/includes/class-tgm-plugin-activation.php:2400
msgid "To Activate <span class=\"count\">(%s)</span>"
msgid_plural "To Activate <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: core/includes/class-tgm-plugin-activation.php:2482
msgctxt "as in: \"version nr unknown\""
msgid "unknown"
msgstr ""

#: core/includes/class-tgm-plugin-activation.php:2490
msgid "Installed version:"
msgstr ""

#: core/includes/class-tgm-plugin-activation.php:2498
msgid "Minimum required version:"
msgstr ""

#: core/includes/class-tgm-plugin-activation.php:2510
msgid "Available version:"
msgstr ""

#: core/includes/class-tgm-plugin-activation.php:2533
msgid "No plugins to install, update or activate."
msgstr ""

#: core/includes/class-tgm-plugin-activation.php:2547
msgid "Plugin"
msgstr ""

#: core/includes/class-tgm-plugin-activation.php:2548
msgid "Source"
msgstr ""

#: core/includes/class-tgm-plugin-activation.php:2549
msgid "Type"
msgstr ""

#: core/includes/class-tgm-plugin-activation.php:2553
msgid "Version"
msgstr ""

#: core/includes/class-tgm-plugin-activation.php:2554
msgid "Status"
msgstr ""

#. translators: %2$s: plugin name in screen reader markup
#: core/includes/class-tgm-plugin-activation.php:2603
msgid "Install %2$s"
msgstr ""

#. translators: %2$s: plugin name in screen reader markup
#: core/includes/class-tgm-plugin-activation.php:2608
msgid "Update %2$s"
msgstr ""

#. translators: %2$s: plugin name in screen reader markup
#: core/includes/class-tgm-plugin-activation.php:2614
msgid "Activate %2$s"
msgstr ""

#: core/includes/class-tgm-plugin-activation.php:2684
msgid "Upgrade message from the plugin author:"
msgstr ""

#: core/includes/class-tgm-plugin-activation.php:2717
msgid "Install"
msgstr ""

#: core/includes/class-tgm-plugin-activation.php:2723
msgid "Update"
msgstr ""

#: core/includes/class-tgm-plugin-activation.php:2726
#: core/includes/customizer.php:1200
msgid "Activate"
msgstr ""

#: core/includes/class-tgm-plugin-activation.php:2757
msgid "No plugins were selected to be installed. No action taken."
msgstr ""

#: core/includes/class-tgm-plugin-activation.php:2759
msgid "No plugins were selected to be updated. No action taken."
msgstr ""

#: core/includes/class-tgm-plugin-activation.php:2800
msgid "No plugins are available to be installed at this time."
msgstr ""

#: core/includes/class-tgm-plugin-activation.php:2802
msgid "No plugins are available to be updated at this time."
msgstr ""

#: core/includes/class-tgm-plugin-activation.php:2908
msgid "No plugins were selected to be activated. No action taken."
msgstr ""

#: core/includes/class-tgm-plugin-activation.php:2934
msgid "No plugins are available to be activated at this time."
msgstr ""

#: core/includes/class-tgm-plugin-activation.php:3158
msgid "Plugin activation failed."
msgstr ""

#. translators: 1: plugin name, 2: action number 3: total number of actions.
#: core/includes/class-tgm-plugin-activation.php:3498
msgid "Updating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#. translators: 1: plugin name, 2: error message.
#: core/includes/class-tgm-plugin-activation.php:3501
msgid "An error occurred while installing %1$s: <strong>%2$s</strong>."
msgstr ""

#. translators: 1: plugin name.
#: core/includes/class-tgm-plugin-activation.php:3503
msgid "The installation of %1$s failed."
msgstr ""

#: core/includes/class-tgm-plugin-activation.php:3507
msgid "The installation and activation process is starting. This process may take a while on some hosts, so please be patient."
msgstr ""

#. translators: 1: plugin name.
#: core/includes/class-tgm-plugin-activation.php:3509
msgid "%1$s installed and activated successfully."
msgstr ""

#. translators: 1: plugin name.
#: core/includes/class-tgm-plugin-activation.php:3509
#: core/includes/class-tgm-plugin-activation.php:3517
msgid "Show Details"
msgstr ""

#. translators: 1: plugin name.
#: core/includes/class-tgm-plugin-activation.php:3509
#: core/includes/class-tgm-plugin-activation.php:3517
msgid "Hide Details"
msgstr ""

#: core/includes/class-tgm-plugin-activation.php:3510
msgid "All installations and activations have been completed."
msgstr ""

#. translators: 1: plugin name, 2: action number 3: total number of actions.
#: core/includes/class-tgm-plugin-activation.php:3512
msgid "Installing and Activating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: core/includes/class-tgm-plugin-activation.php:3515
msgid "The installation process is starting. This process may take a while on some hosts, so please be patient."
msgstr ""

#. translators: 1: plugin name.
#: core/includes/class-tgm-plugin-activation.php:3517
msgid "%1$s installed successfully."
msgstr ""

#: core/includes/class-tgm-plugin-activation.php:3518
msgid "All installations have been completed."
msgstr ""

#. translators: 1: plugin name, 2: action number 3: total number of actions.
#: core/includes/class-tgm-plugin-activation.php:3520
msgid "Installing Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: core/includes/class-upgrade-pro.php:75
msgid "Upgrade to Fitness Coaching PRO"
msgstr ""

#: core/includes/class-upgrade-pro.php:76
msgid "Unlock premium features: Multiple Sections, Color Pallete, Typography, Premium Support and much more..."
msgstr ""

#: core/includes/class-upgrade-pro.php:77
msgid "View Fitness PRO"
msgstr ""

#: core/includes/class-upgrade-pro.php:79
msgid "View Demo"
msgstr ""

#: core/includes/customizer-notice/fitness-coaching-customizer-notify.php:105
msgid "Activating"
msgstr ""

#: core/includes/customizer.php:10
msgid "Adjust Your Logo Size "
msgstr ""

#: core/includes/customizer.php:24
msgid "Enable / Disable Site Title and Tagline"
msgstr ""

#: core/includes/customizer.php:31
msgid "Site Title Enable / Disable Button"
msgstr ""

#: core/includes/customizer.php:36
#: core/includes/customizer.php:49
#: core/includes/customizer.php:585
#: core/includes/customizer.php:696
#: core/includes/customizer.php:717
#: core/includes/customizer.php:738
#: core/includes/customizer.php:814
#: core/includes/customizer.php:827
#: core/includes/customizer.php:840
#: core/includes/customizer.php:1006
#: core/includes/customizer.php:1120
msgid "Enable"
msgstr ""

#: core/includes/customizer.php:37
#: core/includes/customizer.php:50
#: core/includes/customizer.php:586
#: core/includes/customizer.php:697
#: core/includes/customizer.php:718
#: core/includes/customizer.php:739
#: core/includes/customizer.php:815
#: core/includes/customizer.php:828
#: core/includes/customizer.php:841
#: core/includes/customizer.php:1007
#: core/includes/customizer.php:1121
msgid "Disable"
msgstr ""

#: core/includes/customizer.php:44
msgid "Tagline Enable / Disable Button"
msgstr ""

#: core/includes/customizer.php:58
msgid "Typography"
msgstr ""

#: core/includes/customizer.php:62
msgid "Typography Option"
msgstr ""

#: core/includes/customizer.php:68
#: core/includes/customizer.php:143
#: core/includes/customizer.php:260
#: core/includes/customizer.php:401
#: core/includes/customizer.php:441
#: core/includes/customizer.php:561
#: core/includes/customizer.php:607
#: core/includes/customizer.php:791
#: core/includes/customizer.php:983
#: core/includes/customizer.php:1097
msgid "INFORMATION ABOUT PREMIUM VERSION :-"
msgstr ""

#: core/includes/customizer.php:69
#: core/includes/customizer.php:144
#: core/includes/customizer.php:261
#: core/includes/customizer.php:402
#: core/includes/customizer.php:442
#: core/includes/customizer.php:562
#: core/includes/customizer.php:608
#: core/includes/customizer.php:792
#: core/includes/customizer.php:984
#: core/includes/customizer.php:1098
msgid "GO TO PREMIUM"
msgstr ""

#: core/includes/customizer.php:72
msgid "<p>1. One Click Demo Importer </p><p>2. More Font Family Options </p><p>3. Color Pallete Setup </p><p>4. Section Reordering Facility</p><p>5. For More Options kindly Go For Premium Version.</p>"
msgstr ""

#: core/includes/customizer.php:79
msgid "Heading Of All Sections"
msgstr ""

#: core/includes/customizer.php:86
msgid "Heading Typography"
msgstr ""

#: core/includes/customizer.php:87
msgid "Select the typography options for your heading."
msgstr ""

#: core/includes/customizer.php:105
msgid "Body Content"
msgstr ""

#: core/includes/customizer.php:112
msgid "Content Typography"
msgstr ""

#: core/includes/customizer.php:113
msgid "Select the typography options for your content."
msgstr ""

#: core/includes/customizer.php:131
msgid "Theme Options"
msgstr ""

#: core/includes/customizer.php:137
msgid "Additional Settings"
msgstr ""

#: core/includes/customizer.php:147
#: core/includes/customizer.php:264
#: core/includes/customizer.php:405
#: core/includes/customizer.php:445
#: core/includes/customizer.php:565
#: core/includes/customizer.php:611
#: core/includes/customizer.php:795
#: core/includes/customizer.php:987
#: core/includes/customizer.php:1101
msgid "<p>1. One Click Demo Importer </p><p>2. Color Pallete Setup </p><p>3. Section Reordering Facility</p><p>4. For More Options kindly Go For Premium Version.</p>"
msgstr ""

#: core/includes/customizer.php:153
msgid "Here you can enable or disable your scroller."
msgstr ""

#: core/includes/customizer.php:162
msgid "Alignment for Scroll To Top"
msgstr ""

#: core/includes/customizer.php:167
#: core/includes/customizer.php:384
msgid "Left"
msgstr ""

#: core/includes/customizer.php:168
#: core/includes/customizer.php:385
msgid "Center"
msgstr ""

#: core/includes/customizer.php:169
#: core/includes/customizer.php:386
msgid "Right"
msgstr ""

#: core/includes/customizer.php:177
msgid "Select Appropriate Scroll Top Icon"
msgstr ""

#: core/includes/customizer.php:186
msgid "Menus Text Transform"
msgstr ""

#: core/includes/customizer.php:189
#: core/includes/customizer.php:204
#: core/includes/customizer.php:241
#: core/includes/customizer.php:356
#: core/includes/customizer.php:369
#: core/includes/customizer.php:498
#: core/includes/customizer.php:516
#: core/includes/customizer.php:529
#: core/includes/customizer.php:944
#: core/includes/customizer.php:958
#: core/includes/customizer.php:1155
msgid "Choose an option"
msgstr ""

#: core/includes/customizer.php:191
msgid "CAPITALISE"
msgstr ""

#: core/includes/customizer.php:192
msgid "UPPERCASE"
msgstr ""

#: core/includes/customizer.php:193
msgid "LOWERCASE"
msgstr ""

#: core/includes/customizer.php:201
msgid "Menu Transition"
msgstr ""

#: core/includes/customizer.php:206
msgid "None"
msgstr ""

#: core/includes/customizer.php:207
msgid "Zoom Inn"
msgstr ""

#: core/includes/customizer.php:216
msgid "Theme Container Width"
msgstr ""

#: core/includes/customizer.php:229
msgid "Here you can enable or disable your Site Loader."
msgstr ""

#: core/includes/customizer.php:238
msgid "Page Layout Setting"
msgstr ""

#. Template Name of the theme
#: core/includes/customizer.php:243
#: core/includes/customizer.php:358
#: core/includes/customizer.php:371
#: core/includes/customizer.php:500
#: core/includes/customizer.php:518
#: core/includes/customizer.php:531
msgid "Left Sidebar"
msgstr ""

#: core/includes/customizer.php:244
#: core/includes/customizer.php:359
#: core/includes/customizer.php:372
#: core/includes/customizer.php:501
#: core/includes/customizer.php:519
#: core/includes/customizer.php:532
msgid "Right Sidebar"
msgstr ""

#: core/includes/customizer.php:245
msgid "One Column"
msgstr ""

#: core/includes/customizer.php:254
msgid "Woocommerce Settings"
msgstr ""

#: core/includes/customizer.php:270
msgid "Here you can enable or disable shop page sidebar."
msgstr ""

#: core/includes/customizer.php:279
msgid "Here you can enable or disable product page sidebar."
msgstr ""

#: core/includes/customizer.php:288
msgid "Here you can enable or disable your related products."
msgstr ""

#: core/includes/customizer.php:297
msgid "Product Per Row"
msgstr ""

#: core/includes/customizer.php:311
msgid "Product Per Page"
msgstr ""

#: core/includes/customizer.php:325
msgid "Related Product Per Column"
msgstr ""

#: core/includes/customizer.php:339
msgid "Related Product Per Page"
msgstr ""

#: core/includes/customizer.php:353
msgid "Shop Page Layout Setting"
msgstr ""

#: core/includes/customizer.php:366
msgid "Product Page Layout Setting"
msgstr ""

#: core/includes/customizer.php:379
msgid "Woocommerce Pagination Alignment"
msgstr ""

#: core/includes/customizer.php:395
msgid "Global Color"
msgstr ""

#: core/includes/customizer.php:412
msgid "Here you can change your theme color on one click."
msgstr ""

#: core/includes/customizer.php:419
msgid "Choose Your First Color"
msgstr ""

#: core/includes/customizer.php:427
msgid "Choose Your Second Color"
msgstr ""

#: core/includes/customizer.php:435
msgid "Post Settings"
msgstr ""

#: core/includes/customizer.php:451
msgid "Archive Post Page element Reordering"
msgstr ""

#: core/includes/customizer.php:455
msgid "Post Meta"
msgstr ""

#: core/includes/customizer.php:456
msgid "Post Title"
msgstr ""

#: core/includes/customizer.php:457
msgid "Post Content"
msgstr ""

#: core/includes/customizer.php:466
msgid "Number Of Text."
msgstr ""

#: core/includes/customizer.php:473
msgid "Post Content Range"
msgstr ""

#: core/includes/customizer.php:486
msgid "Here you can enable or disable your Pagination."
msgstr ""

#: core/includes/customizer.php:495
msgid "Archive Post Sidebar Layout Setting"
msgstr ""

#: core/includes/customizer.php:502
#: core/includes/customizer.php:533
msgid "Three Column"
msgstr ""

#: core/includes/customizer.php:503
#: core/includes/customizer.php:534
msgid "Four Column"
msgstr ""

#: core/includes/customizer.php:504
#: core/includes/customizer.php:535
msgid "Grid Layout Without Sidebar"
msgstr ""

#: core/includes/customizer.php:505
#: core/includes/customizer.php:536
msgid "Grid Layout With Right Sidebar"
msgstr ""

#: core/includes/customizer.php:506
#: core/includes/customizer.php:537
msgid "Grid Layout With Left Sidebar"
msgstr ""

#: core/includes/customizer.php:513
msgid "Single Post Sidebar Layout Setting"
msgstr ""

#: core/includes/customizer.php:526
msgid "Search Page Sidebar Layout Setting"
msgstr ""

#: core/includes/customizer.php:544
msgid "Grid Column for Archive Page"
msgstr ""

#: core/includes/customizer.php:548
msgid "1 Column"
msgstr ""

#: core/includes/customizer.php:549
msgid "2 Column"
msgstr ""

#: core/includes/customizer.php:555
msgid "Breadcrumb Settings"
msgstr ""

#: core/includes/customizer.php:573
msgid "Enable / Disable Single Page Breadcrumb"
msgstr ""

#: core/includes/customizer.php:580
msgid "Breadcrumb Enable / Disable"
msgstr ""

#: core/includes/customizer.php:594
msgid "Breadcrumb Separator"
msgstr ""

#: core/includes/customizer.php:601
msgid "Header Settings"
msgstr ""

#: core/includes/customizer.php:618
#: core/includes/customizer.php:651
msgid "Choose Your Icon Here"
msgstr ""

#: core/includes/customizer.php:625
#: core/includes/customizer.php:658
msgid "Select Appropriate Icon"
msgstr ""

#: core/includes/customizer.php:635
msgid "Phone Number"
msgstr ""

#: core/includes/customizer.php:668
msgid "Email Address"
msgstr ""

#: core/includes/customizer.php:684
msgid "Enable / Disable Search Box"
msgstr ""

#: core/includes/customizer.php:691
msgid "Search Enable / Disable Button"
msgstr ""

#: core/includes/customizer.php:705
msgid "Enable / Disable Cart"
msgstr ""

#: core/includes/customizer.php:712
msgid "Cart Enable / Disable Button"
msgstr ""

#: core/includes/customizer.php:726
msgid "Enable / Disable My Account"
msgstr ""

#: core/includes/customizer.php:733
msgid "My Account Enable / Disable Button"
msgstr ""

#: core/includes/customizer.php:747
msgid "Social Media Link"
msgstr ""

#: core/includes/customizer.php:757
msgid "Social Icon"
msgstr ""

#: core/includes/customizer.php:760
msgid "Add New Social Icon"
msgstr ""

#: core/includes/customizer.php:766
msgid "Icon"
msgstr ""

#: core/includes/customizer.php:767
msgid "Add the fontawesome class ex: \"fab fa-facebook-f\"."
msgstr ""

#: core/includes/customizer.php:772
msgid "Social Link"
msgstr ""

#: core/includes/customizer.php:773
msgid "Add the social icon url here."
msgstr ""

#: core/includes/customizer.php:785
msgid " Slider Settings"
msgstr ""

#: core/includes/customizer.php:802
msgid "Enable / Disable Slider"
msgstr ""

#: core/includes/customizer.php:809
#: core/includes/customizer.php:1001
#: core/includes/customizer.php:1115
msgid "Section Enable / Disable"
msgstr ""

#: core/includes/customizer.php:822
msgid "Slide Title Enable / Disable"
msgstr ""

#: core/includes/customizer.php:835
msgid "Slide Text Enable / Disable"
msgstr ""

#: core/includes/customizer.php:849
msgid "Slider"
msgstr ""

#: core/includes/customizer.php:856
msgid "Slide Content Range"
msgstr ""

#: core/includes/customizer.php:869
msgid "Select the category to show slider ( Image Dimension 1600 x 600 )"
msgstr ""

#: core/includes/customizer.php:872
#: core/includes/customizer.php:1070
msgid "Select an category..."
msgstr ""

#: core/includes/customizer.php:881
msgid "Slider Extra Title"
msgstr ""

#: core/includes/customizer.php:897
msgid "Number Of Text"
msgstr ""

#: core/includes/customizer.php:904
msgid "Number of text to show"
msgstr ""

#: core/includes/customizer.php:918
msgid "Slider Button Text"
msgstr ""

#: core/includes/customizer.php:934
msgid "Content Alignment"
msgstr ""

#: core/includes/customizer.php:941
msgid "Slider Content Alignment"
msgstr ""

#: core/includes/customizer.php:946
#: core/includes/customizer.php:1157
msgid "LEFT-ALIGN"
msgstr ""

#: core/includes/customizer.php:947
#: core/includes/customizer.php:1158
msgid "CENTER-ALIGN"
msgstr ""

#: core/includes/customizer.php:948
#: core/includes/customizer.php:1159
msgid "RIGHT-ALIGN"
msgstr ""

#: core/includes/customizer.php:955
msgid "Slider Opacity Option"
msgstr ""

#: core/includes/customizer.php:960
msgid "0"
msgstr ""

#: core/includes/customizer.php:961
msgid "0.1"
msgstr ""

#: core/includes/customizer.php:962
msgid "0.2"
msgstr ""

#: core/includes/customizer.php:963
msgid "0.3"
msgstr ""

#: core/includes/customizer.php:964
msgid "0.4"
msgstr ""

#: core/includes/customizer.php:965
msgid "0.5"
msgstr ""

#: core/includes/customizer.php:966
msgid "0.6"
msgstr ""

#: core/includes/customizer.php:967
msgid "0.7"
msgstr ""

#: core/includes/customizer.php:968
msgid "0.8"
msgstr ""

#: core/includes/customizer.php:969
msgid "0.9"
msgstr ""

#: core/includes/customizer.php:970
msgid "unset"
msgstr ""

#: core/includes/customizer.php:977
msgid "Services Settings"
msgstr ""

#: core/includes/customizer.php:994
msgid "Enable / Disable Services Section"
msgstr ""

#: core/includes/customizer.php:1015
msgid "Services Main Title"
msgstr ""

#: core/includes/customizer.php:1031
msgid "Services Title"
msgstr ""

#: core/includes/customizer.php:1047
msgid "Services"
msgstr ""

#: core/includes/customizer.php:1054
msgid "Number of services to show"
msgstr ""

#: core/includes/customizer.php:1067
msgid "Select the category to show services"
msgstr ""

#: core/includes/customizer.php:1078
msgid "Number of Content Show in Single Service Pages"
msgstr ""

#: core/includes/customizer.php:1091
msgid "Footer Settings"
msgstr ""

#: core/includes/customizer.php:1108
msgid "Enable / Disable Footer Link"
msgstr ""

#: core/includes/customizer.php:1129
msgid "Footer Copyright Text"
msgstr ""

#: core/includes/customizer.php:1145
msgid "Footer Copyright Alignment"
msgstr ""

#: core/includes/customizer.php:1152
msgid "Copyright text Alignment"
msgstr ""

#: core/includes/customizer.php:1168
msgid "Footer Copyright Background Color"
msgstr ""

#: core/includes/customizer.php:1175
msgid "Choose Your Copyright Background Color"
msgstr ""

#. translators: %s: plugin name
#: core/includes/customizer.php:1191
msgid "If you want to show all the sections of the FrontPage, please install and activate %s plugin"
msgstr ""

#: core/includes/customizer.php:1192
msgid "Kirki Customizer"
msgstr ""

#: core/includes/customizer.php:1197
msgid "Recommended Actions"
msgstr ""

#: core/includes/customizer.php:1198
msgid "Recommended Plugin"
msgstr ""

#: core/includes/customizer.php:1199
msgid "Install and Activate"
msgstr ""

#: core/includes/customizer.php:1201
msgid "Deactivate"
msgstr ""

#: core/includes/main.php:32
msgid "logo"
msgstr ""

#: core/includes/main.php:35
msgid "Thanks for installing "
msgstr ""

#: core/includes/main.php:36
msgid "To avail the benefits of the premium edition, kindly click on <a href=\"%s\">More Options</a>."
msgstr ""

#: core/includes/main.php:39
msgid "You're using %1$s theme, It's a child theme of %2$s."
msgstr ""

#: core/includes/main.php:39
msgid "fitness_coaching"
msgstr ""

#: core/includes/main.php:48
msgid "Now you can copy setting data from parent theme to this child theme"
msgstr ""

#: core/includes/main.php:48
msgid "Copy Settings"
msgstr ""

#: core/includes/main.php:61
msgid "Get Started"
msgstr ""

#: core/includes/main.php:74
msgid "https://demo.misbahwp.com/docs/fitness-coaching-free-docs/"
msgstr ""

#: core/includes/main.php:77
msgid "https://demo.misbahwp.com/docs/fitness-coaching-pro-docs"
msgstr ""

#: core/includes/main.php:80
msgid "https://www.misbahwp.com/products/fitness-coaching-wordpress-theme"
msgstr ""

#: core/includes/main.php:83
msgid "https://wordpress.org/support/theme/fitness-coaching"
msgstr ""

#: core/includes/main.php:86
msgid "https://wordpress.org/support/theme/fitness-coaching/reviews/#new-post"
msgstr ""

#: core/includes/main.php:89
msgid "https://demo.misbahwp.com/fitness-coaching/"
msgstr ""

#: core/includes/main.php:92
msgid "https://www.misbahwp.com/products/wordpress-bundle"
msgstr ""

#: core/includes/main.php:100
msgid "Documentation"
msgstr ""

#: core/includes/main.php:101
msgid "Customize"
msgstr ""

#: core/includes/main.php:102
msgid "Support"
msgstr ""

#: core/includes/main.php:103
msgid "Review"
msgstr ""

#: core/includes/main.php:106
msgid "Welcome! Thank you for choosing "
msgstr ""

#: core/includes/main.php:106
msgid "Version: "
msgstr ""

#: core/includes/main.php:119
msgid "Upgrade to Premium"
msgstr ""

#: core/includes/main.php:121
msgid "Discover upgraded pro features with premium version click to upgrade."
msgstr ""

#: core/includes/main.php:123
msgid "Go Pro"
msgstr ""

#: core/includes/main.php:124
msgid "Live Demo"
msgstr ""

#: core/includes/main.php:125
msgid "Pro Docs"
msgstr ""

#: core/includes/main.php:129
msgid "Go For Theme Bundle"
msgstr ""

#: core/includes/main.php:131
msgid "Get 90+ Perfect WordPress Theme In A Single Package at just $99.\""
msgstr ""

#: core/includes/main.php:132
msgid "Get Our Theme Pack of 90+ WordPress Themes At 15% Off"
msgstr ""

#: core/includes/main.php:132
msgid "\"Bundleup15\""
msgstr ""

#: core/includes/main.php:134
msgid "Theme Bundle"
msgstr ""

#: core/includes/main.php:139
msgid "Features"
msgstr ""

#: core/includes/main.php:140
msgid "Pro"
msgstr ""

#: core/includes/main.php:141
msgid "Free"
msgstr ""

#: core/includes/main.php:144
msgid "24hrs Priority Support"
msgstr ""

#: core/includes/main.php:149
msgid "Kirki Framework"
msgstr ""

#: core/includes/main.php:154
msgid "Advance Posttype"
msgstr ""

#: core/includes/main.php:159
msgid "One Click Demo Import"
msgstr ""

#: core/includes/main.php:164
msgid "Section Reordering"
msgstr ""

#: core/includes/main.php:169
msgid "Enable / Disable Option"
msgstr ""

#: core/includes/main.php:174
msgid "Multiple Sections"
msgstr ""

#: core/includes/main.php:179
msgid "Advance Color Pallete"
msgstr ""

#: core/includes/main.php:184
msgid "Advance Widgets"
msgstr ""

#: core/includes/main.php:189
msgid "Page Templates"
msgstr ""

#: core/includes/main.php:194
msgid "Advance Typography"
msgstr ""

#: core/includes/main.php:199
msgid "Section Background Image / Color "
msgstr ""

#: core/includes/tgm.php:11
msgid "Kirki Customizer Framework"
msgstr ""

#: footer.php:13
#: sidebar.php:9
msgid "Categories"
msgstr ""

#: footer.php:23
#: sidebar.php:19
msgid "Pages"
msgstr ""

#: footer.php:33
#: sidebar.php:29
msgid "Archives"
msgstr ""

#: footer.php:46
msgid "Calendar"
msgstr ""

#: footer.php:63
msgid "Fitness Coaching WordPress Theme "
msgstr ""

#. translators: %s: Misbah WP
#: footer.php:71
msgid "by %s"
msgstr ""

#. translators: %s: WordPress
#: footer.php:72
msgid " | Proudly powered by %s"
msgstr ""

#. Template Name of the theme
msgid "Front Page Template"
msgstr ""

#. Template Name of the theme
msgid "Full Width Template"
msgstr ""

#: functions.php:186
msgid "Main menu"
msgstr ""

#: functions.php:252
msgid "Pingback:"
msgstr ""

#: functions.php:253
#: functions.php:273
msgid "Edit"
msgstr ""

#: functions.php:278
msgid "Your comment is awaiting moderation."
msgstr ""

#: functions.php:311
msgid "Sidebar"
msgstr ""

#: functions.php:313
#: functions.php:325
#: functions.php:337
msgid "This sidebar will be shown next to the content."
msgstr ""

#: functions.php:323
msgid "Sidebar 2"
msgstr ""

#: functions.php:335
msgid "Sidebar 3"
msgstr ""

#: functions.php:347
msgid "Footer sidebar"
msgstr ""

#: functions.php:349
msgid "This sidebar will be shown next at the bottom of your content."
msgstr ""

#: header.php:25
msgid "Skip to content"
msgstr ""

#: header.php:31
msgid "loading"
msgstr ""

#: header.php:87
msgid "Menu"
msgstr ""

#: header.php:109
msgid "View Shopping Cart"
msgstr ""

#: search.php:9
msgid "Search Result"
msgstr ""

#: search.php:21
#: search.php:51
#: search.php:78
#: search.php:111
#: search.php:138
#: search.php:163
#: search.php:195
msgid "You searched: "
msgstr ""

#: searchform.php:2
#: sidebar.php:5
msgid "Type here..."
msgstr ""

#: searchform.php:3
#: sidebar.php:6
msgid "Search"
msgstr ""

#: sidebar.php:3
msgid "Search Here"
msgstr ""

#: template-parts/content-audio.php:41
#: template-parts/content-gallery.php:30
#: template-parts/content-image.php:27
#: template-parts/content-video.php:40
#: template-parts/content.php:27
msgid "comments"
msgstr ""

#: template-parts/content-post.php:9
msgid "Tags:"
msgstr ""

#: template-parts/pagination.php:3
msgid "Previous page"
msgstr ""

#: template-parts/pagination.php:4
msgid "Next page"
msgstr ""

#: woocommerce/archive-product.php:27
msgid "Archive Product Page"
msgstr ""

#: woocommerce/checkout/form-checkout.php:26
msgid "You must be logged in to checkout."
msgstr ""

#: woocommerce/checkout/form-checkout.php:54
msgid "Your order"
msgstr ""

#: woocommerce/myaccount/form-login.php:32
msgid "Login"
msgstr ""

#: woocommerce/myaccount/form-login.php:39
msgid "Username or email address"
msgstr ""

#: woocommerce/myaccount/form-login.php:43
#: woocommerce/myaccount/form-login.php:93
msgid "Password"
msgstr ""

#: woocommerce/myaccount/form-login.php:51
msgid "Remember me"
msgstr ""

#: woocommerce/myaccount/form-login.php:54
msgid "Log in"
msgstr ""

#: woocommerce/myaccount/form-login.php:57
msgid "Lost your password?"
msgstr ""

#: woocommerce/myaccount/form-login.php:70
#: woocommerce/myaccount/form-login.php:107
msgid "Register"
msgstr ""

#: woocommerce/myaccount/form-login.php:79
msgid "Username"
msgstr ""

#: woocommerce/myaccount/form-login.php:86
msgid "Email address"
msgstr ""

#: woocommerce/myaccount/form-login.php:99
msgid "A link to set a new password will be sent to your email address."
msgstr ""
